<resources>
	<string name="app_name">Castlabs Demos</string>
	<string name="title_activity_simple_playback_demo">Playback Demo</string>
	<string name="title_activity_debug_plugin">Debug Plugin Demo</string>
</resources>
